Bug 58136 - No documentation for rescuept
No documentation for rescuept
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-09 11:39 EST by David Balažic
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-09 11:39:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2002-01-09 11:39:10 EST
Description of Problem:

The rescuept tool from the util-linux-2.11f-12 package ( on a redhat linux 7.2 
system ) has no documentation at all.

Version-Release number of selected component (if applicable):

2.11f-12

How Reproducible:

Allways

Steps to Reproduce:
1. Search for rescuept docs
2. 
3. 

Actual Results:

none

Expected Results:

some docs about rescuept

Additional Information:
Comment 1 Elliot Lee 2002-01-29 17:26:36 EST
Should be fixed in util-linux-2.11n-3 (%doc wildcard should pick up
README.rescuept now)

Note You need to log in before you can comment on or make changes to this bug.